uuid:
  -
    value: 75ae0a1a-c6ab-49cd-8fe9-3a15609e55eb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle2x.jpg
uri:
  -
    value: 'public://2019-10/rectangle2x.jpg'
    url: /sites/default/files/2019-10/rectangle2x.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1380321
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:06:48+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:06:48+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
